.form {
  padding-bottom: 10.4rem;
}
.form .btn-form li {
  margin-bottom: 5rem;
}
.form .btn-form a {
  height: 10rem!important;
  background-color: #00ADA9;
  color: #ffffff;
  line-height: 1;
}
.form .btn-form a span {
  font-size:1.5rem;
  line-height: 1;
}
.form .btn-form a.arrow:after {
  background: url(../images/common/pager-next-white.svg) 0 0 no-repeat;
  background-size: 100% auto;
}
.form .form-txt {
  text-align: center;
  font-size:2.0rem;
  font-weight: bold;
  padding-bottom:3em;
}
.form .form-link {
  text-align: center;
}
.form .form-link a {
  font-size:1.8rem;
  color: #0091BC;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .form {
    padding-bottom: 8rem;
  }
  .form .btn-form li {
    margin-bottom: 3rem;
  }
  .form .btn-form a {
	height: 10rem!important;
    font-size: 1.6rem!important;
  }
  .form .btn-form a span {
	position: relative;
    top: 1px;
	font-size:1.2rem;
  }
}